Starteam 5.4

I know IDEA 4.0 doesn't support starteam 5.4. I tried working from the current starteam plugin but the src.zip file (it seems to me) to be out of date. It doesn't compile and there are no instructions on how to compile it. Any suggestions?

Dino

Please sign in to leave a comment.